Category: MySQL

To use Json function, certain Requirements in the Environment are needed. The Functions are supported from 5.7.8 on MySQL and 10.2.3 on Maria. We assume, that the DB version is bigger equal 5.7.8.
Newsletter

Get the latest Laravel/PHP jobs, events and curated articles straight to your inbox, once a week

Community Partners